body:not(.singular) main > article:first-of-type {
	padding: 0rem 0 0 0;
}
body:not(.singular) main > article:first-of-type h2.entry-title {
	font-size: inherit;
	padding: 1.5rem;
}
body:not(.singular) main > article:first-of-type h2.entry-title a{	
	font-size: 25px !important;
	letter-spacing: 0em !important;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	opacity: 0;
	transform: translateY(20px);
	animation: titleFade 1s ease-out forwards 0.2s;
}

body:not(.elementor-page) main .entry-content,
body.single-product main .entry-content{
	max-width: 1240px;
	margin: 30px auto 0px auto;
	width: 100%;
}
.woocommerce .woocommerce-ordering select {
	font-size: 16px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product,
.wc-block-grid__product.wc-block-grid__product{
	box-shadow: 0px 0px 12px 3px #00000036;
	padding: 5px;
	text-align: center;
	border-radius: 5px;
}
.woocommerce ul.products li.product a img {
	height: 265px;
	object-fit: scale-down;
}
body:not(.singular) main .pagination-single {
	display: none;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
	color: #000;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title:hover,
.wp-block-woocommerce-empty-cart-block .wc-block-grid__product-add-to-cart.wp-block-button .wp-block-button__link:hover{
	color: #fe7232;
}
.woocommerce ul.products li.product .button,
.wp-block-woocommerce-empty-cart-block .wc-block-grid__product-add-to-cart.wp-block-button .wp-block-button__link{
	background-color: #000;
	color: #fff;
	font-size: 14px;
	padding: 14px 30px;
}
.woocommerce ul.products li.product .button:hover {
	background-color: #fe7232;
	color: #fff;
}
body.single-product main .post-meta-wrapper {
	display: none;
}
body.single-product main .related.products {
	padding-top: 1rem; 
	padding-bottom: 1rem;
}
.single-product main .related.products h2 {
	margin-bottom: 0rem !important;
}
body.single-product main  .pagination-single,
body.single-product main  .comments-wrapper{
	display: none;
}
body.single-product main  .comments-wrapper .comment-reply-title{ 
	margin-bottom:5rem!important;
}
.color-accent, :root .has-accent-color, 
.has-drop-cap:not(:focus)::first-letter, 
.wp-block-button.is-style-outline, 
a {
	color: #fe7232;
}
.color-accent-hover:hover, 
.color-accent-hover:focus {
	color: #000;
}
.hfe-nav-menu__layout-horizontal .hfe-nav-menu .sub-arrow {
	display: inline-table;
}

.wp-block-woocommerce-empty-cart-block .wc-block-grid__product.wc-block-grid__product {
	margin: 30px 30px 0px 0px;
}
.single-product .intro-text {
	display: none;
}
.single-post .comments-wrapper,
.single-post .post-meta-wrapper,
.single-post .entry-categories{
	display: none;
}
.wc-block-grid__products {
	margin: 0px 10px;
}


















#colophon .tnp-subscription form {
	position: relative;
}
#colophon .tnp-subscription .tnp-field-email input {
	border-radius: 50px;
	padding: 15px 60px 15px 15px;
	font-size: 16px;
	color: #000;
}
#colophon .tnp-subscription .tnp-field-email label {
	display: none;
}
#colophon .tnp-subscription div.tnp-field-button {
	position: absolute;
	right: 48px;
	top: 4px;
}
#colophon .tnp-subscription .tnp-field-button .tnp-submit {
	background-color: #fe7232;
	border-radius: 50px;
	padding: 10px 16px;
	width: 40px;
	height: 40px;
}



@media (min-width: 700px){
.theme-twentytwenty .wp-block-woocommerce-empty-cart-block .wc-block-grid.has-4-columns .wc-block-grid__product, 
.wp-block-woocommerce-empty-cart-block .wc-block-grid.has-4-columns .wc-block-grid__product {
	flex: 1 0 22%;
	max-width: 25%;
}
	
}

@media (max-width: 768px){
section#slider-part .xpro-hero-slider-slide-content-area {
	width: 100% !important;
}
}

@media (max-width: 500px){
div.custom-woo-search .aws-search-field {
	padding: 0 20px;
}
div.aws-container .aws-show-clear .aws-search-field {
	padding-right: 10px;
}
div h1 {
	font-size: 28px !important;
}
div h2 {
	font-size: 16px !important;
}
}